
stations: 
  - 1940 West North Temple (n6662239192)
  - 2700 West Sugar Factory Road (n2009690849)
  - 4800 West Old Bingham Highway (n2009690843)
  - 5600 West Old Bingham Highway (n2009690846)
  - 900 East (n2009611014)
  - 900 South (n365739926)
  - Airport (n9241313353)
  - American Fork (n7003222631)
  - Arena (n2009611004)
  - Ballpark (n6574982623)
  - Bingham Junction (w696810301)
  - Central Pointe (w689402796)
  - City Center (n2009611005)
  - Clearfield (n704981382)
  - Courthouse (n365478084)
  - Crescent View (n6624819688)
  - Daybreak Parkway (n6661798571)
  - Decker Lake (n2009615246)
  - Draper (n2327565840)
  - Draper Town Center (w696229096)
  - Fairpark (n8473579178)
  - Farmington (n1589889063)
  - Fashion Place West (w688449156)
  - Fort Douglas (w696966241)
  - Gallivan Plaza (n1226595377)
  - Historic Gardner (w696810879)
  - Historic Sandy (n2009622613)
  - Jackson/Euclid (n8473579188)
  - Jordan Valley (n2009690299)
  - Kimballs Lane (n2424306683)
  - Layton (n5844551225)
  - Lehi (n3017998931)
  - Library (n2009611007)
  - Meadowbrook (w696545094)
  - Midvale Center (n2009622617)
  - Midvale Fort Union (w696301207)
  - Millcreek (n2009622619)
  - Murray Central (n2078798520)
  - Murray Central (w697267102)
  - Murray North (n2009622620)
  - North Temple Bridge/Guadalupe (n2078798527)
  - North Temple Bridge/Guadalupe (n7123084646)
  - Ogden (n321061790)
  - Old GreekTown (n2009611008)
  - Orem Central (n7003222632)
  - Planetarium (n2009611009)
  - Power (n8473579174)
  - Provo Central (n2327571166)
  - Redwood Junction (n2009615253)
  - River Trail (n2009615254)
  - Roy (n5844549319)
  - Salt Lake Central (n1615721573)
  - Salt Lake Central (n7123084654)
  - Sandy Civic Center (n5271105175)
  - Sandy Expo (n2009622622)
  - South Jordan (n2078798511)
  - South Jordan Downtown (n12699251352)
  - South Jordan Parkway (n2009690302)
  - Stadium (w618323950)
  - Temple Square (n2009611011)
  - Trolley (n2009611012)
  - University Medical Center (n365760053)
  - University South Campus (w696967115)
  - West Jordan City Center (n2009690305)
  - West Valley Central (n2009615255)
  - Woods Cross (n2327585618)

transfers: 
  - 
    - Murray Central (Light Rail) (r10568143)
    - Murray Central (Rail) (r10568144)
  - 
    - North Temple Bridge/Guadalupe (Light Rail) (r10568142)
    - North Temple Bridge/Guadalupe (Rail) (r10568141)
  - 
    - Salt Lake Central (Light Rail) (r8443386)
    - Salt Lake Central (Rail) (r10353293)

routes: 
  - 
    type: light_rail
    ref: 701
    name: TRAX Blue Line
    colour: '#0055a4'
    station_count: 24
    stations: 
      - Salt Lake Central (Light Rail)
      - Old GreekTown
      - Planetarium
      - Arena
      - Temple Square
      - City Center
      - Gallivan Plaza
      - Courthouse
      - 900 South
      - Ballpark
      - Central Pointe (Light Rail)
      - Millcreek
      - Meadowbrook
      - Murray North
      - Murray Central (Light Rail)
      - Fashion Place West
      - Midvale Fort Union
      - Midvale Center
      - Historic Sandy
      - Sandy Expo
      - Sandy Civic Center
      - Crescent View
      - Kimballs Lane
      - Draper Town Center

    itineraries: 
      r907522: 
        - Salt Lake Central (n7123084654)
        - Old GreekTown (n2009611008)
        - Planetarium (n2009611009)
        - Arena (n2009611004)
        - Temple Square (n2009611011)
        - City Center (n2009611005)
        - Gallivan Plaza (n1226595377)
        - Courthouse (n365478084)
        - 900 South (n365739926)
        - Ballpark (n6574982623)
        - Central Pointe (w689402796)
        - Millcreek (n2009622619)
        - Meadowbrook (w696545094)
        - Murray North (n2009622620)
        - Murray Central (w697267102)
        - Fashion Place West (w688449156)
        - Midvale Fort Union (w696301207)
        - Midvale Center (n2009622617)
        - Historic Sandy (n2009622613)
        - Sandy Expo (n2009622622)
        - Sandy Civic Center (n5271105175)
        - Crescent View (n6624819688)
        - Kimballs Lane (n2424306683)
        - Draper Town Center (w696229096)

      r6073250: 
        - Draper Town Center (w696229096)
        - Kimballs Lane (n2424306683)
        - Crescent View (n6624819688)
        - Sandy Civic Center (n5271105175)
        - Sandy Expo (n2009622622)
        - Historic Sandy (n2009622613)
        - Midvale Center (n2009622617)
        - Midvale Fort Union (w696301207)
        - Fashion Place West (w688449156)
        - Murray Central (w697267102)
        - Murray North (n2009622620)
        - Meadowbrook (w696545094)
        - Millcreek (n2009622619)
        - Central Pointe (w689402796)
        - Ballpark (n6574982623)
        - 900 South (n365739926)
        - Courthouse (n365478084)
        - Gallivan Plaza (n1226595377)
        - City Center (n2009611005)
        - Temple Square (n2009611011)
        - Arena (n2009611004)
        - Planetarium (n2009611009)
        - Old GreekTown (n2009611008)
        - Salt Lake Central (n7123084654)


  - 
    type: light_rail
    ref: 703
    name: TRAX Red Line
    colour: '#ec1c24'
    station_count: 26
    stations: 
      - University Medical Center
      - Fort Douglas
      - University South Campus
      - Stadium
      - 900 East
      - Trolley
      - Library
      - Courthouse
      - 900 South
      - Ballpark
      - Central Pointe (Light Rail)
      - Millcreek
      - Meadowbrook
      - Murray North
      - Murray Central (Light Rail)
      - Fashion Place West
      - Bingham Junction
      - Historic Gardner
      - West Jordan City Center
      - 2700 West Sugar Factory Road
      - Jordan Valley
      - 4800 West Old Bingham Highway
      - 5600 West Old Bingham Highway
      - South Jordan Parkway
      - South Jordan Downtown
      - Daybreak Parkway

    itineraries: 
      r1516765: 
        - University Medical Center (n365760053)
        - Fort Douglas (w696966241)
        - University South Campus (w696967115)
        - Stadium (w618323950)
        - 900 East (n2009611014)
        - Trolley (n2009611012)
        - Library (n2009611007)
        - Courthouse (n365478084)
        - 900 South (n365739926)
        - Ballpark (n6574982623)
        - Central Pointe (w689402796)
        - Millcreek (n2009622619)
        - Meadowbrook (w696545094)
        - Murray North (n2009622620)
        - Murray Central (w697267102)
        - Fashion Place West (w688449156)
        - Bingham Junction (w696810301)
        - Historic Gardner (w696810879)
        - West Jordan City Center (n2009690305)
        - 2700 West Sugar Factory Road (n2009690849)
        - Jordan Valley (n2009690299)
        - 4800 West Old Bingham Highway (n2009690843)
        - 5600 West Old Bingham Highway (n2009690846)
        - South Jordan Parkway (n2009690302)
        - South Jordan Downtown (n12699251352)
        - Daybreak Parkway (n6661798571)

      r1963852: 
        - Daybreak Parkway (n6661798571)
        - South Jordan Downtown (n12699251352)
        - South Jordan Parkway (n2009690302)
        - 5600 West Old Bingham Highway (n2009690846)
        - 4800 West Old Bingham Highway (n2009690843)
        - Jordan Valley (n2009690299)
        - 2700 West Sugar Factory Road (n2009690849)
        - West Jordan City Center (n2009690305)
        - Historic Gardner (w696810879)
        - Bingham Junction (w696810301)
        - Fashion Place West (w688449156)
        - Murray Central (w697267102)
        - Murray North (n2009622620)
        - Meadowbrook (w696545094)
        - Millcreek (n2009622619)
        - Central Pointe (w689402796)
        - Ballpark (n6574982623)
        - 900 South (n365739926)
        - Courthouse (n365478084)
        - Library (n2009611007)
        - Trolley (n2009611012)
        - 900 East (n2009611014)
        - Stadium (w618323950)
        - University South Campus (w696967115)
        - Fort Douglas (w696966241)
        - University Medical Center (n365760053)


  - 
    type: light_rail
    ref: 704
    name: TRAX Green Line
    colour: '#00a076'
    station_count: 18
    stations: 
      - Airport
      - 1940 West North Temple
      - Power
      - Fairpark
      - Jackson/Euclid
      - North Temple Bridge/Guadalupe (Light Rail)
      - Arena
      - Temple Square
      - City Center
      - Gallivan Plaza
      - Courthouse
      - 900 South
      - Ballpark
      - Central Pointe (Light Rail)
      - River Trail
      - Redwood Junction
      - Decker Lake
      - West Valley Central

    itineraries: 
      r2882403: 
        - Airport (n9241313353)
        - 1940 West North Temple (n6662239192)
        - Power (n8473579174)
        - Fairpark (n8473579178)
        - Jackson/Euclid (n8473579188)
        - North Temple Bridge/Guadalupe (n7123084646)
        - Arena (n2009611004)
        - Temple Square (n2009611011)
        - City Center (n2009611005)
        - Gallivan Plaza (n1226595377)
        - Courthouse (n365478084)
        - 900 South (n365739926)
        - Ballpark (n6574982623)
        - Central Pointe (w689402796)
        - River Trail (n2009615254)
        - Redwood Junction (n2009615253)
        - Decker Lake (n2009615246)
        - West Valley Central (n2009615255)

      r6073251: 
        - West Valley Central (n2009615255)
        - Decker Lake (n2009615246)
        - Redwood Junction (n2009615253)
        - River Trail (n2009615254)
        - Central Pointe (w689402796)
        - Ballpark (n6574982623)
        - 900 South (n365739926)
        - Courthouse (n365478084)
        - Gallivan Plaza (n1226595377)
        - City Center (n2009611005)
        - Temple Square (n2009611011)
        - Arena (n2009611004)
        - North Temple Bridge/Guadalupe (n7123084646)
        - Jackson/Euclid (n8473579188)
        - Fairpark (n8473579178)
        - Power (n8473579174)
        - 1940 West North Temple (n6662239192)
        - Airport (n9241313353)


  - 
    type: train
    ref: 750
    name: FrontRunner
    colour: '#a4228e'
    station_count: 15
    stations: 
      - Ogden
      - Roy
      - Clearfield
      - Layton
      - Farmington
      - Woods Cross
      - North Temple Bridge/Guadalupe (Rail)
      - Salt Lake Central (Rail)
      - Murray Central (Rail)
      - South Jordan
      - Draper
      - Lehi
      - American Fork
      - Orem Central
      - Provo Central

    itineraries: 
      r3103360: 
        - Ogden (n321061790)
        - Roy (n5844549319)
        - Clearfield (n704981382)
        - Layton (n5844551225)
        - Farmington (n1589889063)
        - Woods Cross (n2327585618)
        - North Temple Bridge/Guadalupe (n2078798527)
        - Salt Lake Central (n1615721573)
        - Murray Central (n2078798520)
        - South Jordan (n2078798511)
        - Draper (n2327565840)
        - Lehi (n3017998931)
        - American Fork (n7003222631)
        - Orem Central (n7003222632)
        - Provo Central (n2327571166)

      r8717960: 
        - Provo Central (n2327571166)
        - Orem Central (n7003222632)
        - American Fork (n7003222631)
        - Lehi (n3017998931)
        - Draper (n2327565840)
        - South Jordan (n2078798511)
        - Murray Central (n2078798520)
        - Salt Lake Central (n1615721573)
        - North Temple Bridge/Guadalupe (n2078798527)
        - Woods Cross (n2327585618)
        - Farmington (n1589889063)
        - Layton (n5844551225)
        - Clearfield (n704981382)
        - Roy (n5844549319)
        - Ogden (n321061790)



